<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/layx480"
    android:layout_height="@dimen/layy320"
    android:orientation="vertical" >
    
    <ProgressBar 
        android:id="@+id/loading_progress_dialog_progress_bar"
        style="@android:style/Widget.ProgressBar.Inverse"
	    android:layout_width="wrap_content" 
	    android:layout_height="wrap_content"
	    android:layout_centerInParent="true"
        />
    
    <TextView 
        android:id="@+id/loading_progress_dialog_text"
        android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_centerHorizontal="true"
		android:layout_below="@+id/loading_progress_dialog_progress_bar"
		android:layout_marginTop="@dimen/layy50"
		android:gravity="center"
        />
    
</RelativeLayout>